/* @override 
	http://mmott.com/test/hau/css/hau.css
	http://www.haujournal.org/haunet/css/hau.css */
body {
	background-color: #f1f4f0;
	min-height: 1000px;
	min-width: 800px;
}
body, html {
	margin: 0;
	padding: 0;
}
header h1 {
	height: 210px;
	text-indent: 100%;
	overflow: hidden;
	background: url('../img/hau-logo.png') no-repeat center center;
}
nav {
	width: 721px;
	height: 240px;
	margin: 0 auto;
	z-index: 99;
	position: relative;
}
nav ul{
	padding: 0;
	list-style: none;
}
nav li{
	float: left;
	margin-right: 1px;
	background-color: rgba(255, 255, 255, .5);
	font-family: "Baskerville Old Face", Baskerville, "URW Palladio L", "Palatino Linotype", serif;
	line-height: 1.4;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	position: relative;
}
nav li:hover {
	background-image: none;
	background-color: rgba(0, 0, 0, .5);
}
nav li:hover h2 a {
	color: #fff;
}
nav li .h2 {
	font-size: 2em;
	font-weight: normal;
	margin: 0;
}
nav li a {
	text-decoration: none;
	display: block;
	width: 199px;
	min-height: 199px;
	padding: 20px;
}
nav li .h2 {
	text-shadow: 0 0 30px #fff, 0 0 40px #fff, 0 0 50px #fff, 0 0 70px #fff;
	color: #000;
	display: block;
}
nav li a:hover .h2 {
	color: #fff;
	text-shadow: none;
}
nav li .more {
	display: none;
	color: #fff;
	margin-top: 20px;
}
nav li:hover .more {
	display: block;
}
#photos,
#photos2 {
	position: fixed;
	top: 0;
	left: 0;
}
#photos {
	z-index: -90;
}
#photos2 {
	z-index: -99;
	height: 0;
	width: 0;
	overflow: hidden;
}
#credits {
	position: fixed;
	bottom: 0;
	right: 0;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 0.8em;
}
#credits a {
	text-decoration: none;
	padding: 0.5em 1em;
	display: block;
color: #ddd;
background-color: #555;
background-color: rgba(0, 0, 0, .5);
}
#credits a:hover {
color: #333;
background-color: #fff;
background-color: rgba(255, 255, 255, .5);
}